Subject: Ticket Assigned - Fwd: Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 04:11:14 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Return request Hello

This is my order number
9635546128

I just received my complete order from centerpoint
Today
And there is a return policy of 14 days
I called the call center and they refused to return the item

I request to return the item as once the order was placed there is no any
dimension or size description on the item on the web site , so the item
which I revived doesn’t meet my need
The item is still new and in original packing ((unpacked))

Please take I consideration my request of return the item

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107123